### Method

# Adw ExpanderRow set_icon_name

deprecated: 1.3

#### Declaration [src]

    void
    adw_expander_row_set_icon_name (
      AdwExpanderRow* self,
      const char* icon_name
    )

#### Description [src]

Sets the icon name for `self`.

Deprecated since: 1.3

Use `adw_expander_row_add_prefix()` to add an icon.

Sets property | `Adw.ExpanderRow:icon-name`

#### Parameters

`icon_name`

  Type: `const char*`

  The icon name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.